/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
@font-face {
    font-family: 'Myriad Pro';
    src: url('https://gayvie.neocities.org/fonts/MyriadPro-Cond.woff2') format('woff2'),
        url('https://gayvie.neocities.org/fonts/MyriadPro-Cond.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.div-1 {
  width: 300px;
  border: 15px solid green;
  padding: 50px;
  margin: 20px;
}

p {
  margin:0 100px;
  
}

body {
  background-color:#071F21;
  color: #F2F0EB;
  font-family: "Myriad Pro", serif;
  display:grid;
}

a:link,a:visited,a:hover,a:active {color: #E8FFF3;}

#wrapper{
background:#1D1017;
border:1px solid #fff;
margin:20px auto;
width:900px; /* 全体の幅・大きさはここで変更 */
box-shadow: 10px 10px rgba(0, 0, 30, 0.4);
border-radius: 10px;
}

audio, canvas, progress, video {
    display: inline-block;
}